@charset "utf-8";
/* CSS Document */
.fl_t{ float:left;}
.fr_t{ float:right;}
.overh_t{ overflow:hidden;}
.container_t{ width:980px; margin:auto; font-size:12px; FONT-FAMILY: Verdana, Tahoma, Helvetica, sans-serif; color:#333;}
.top_t{ background:#8c130a; border-bottom:1px solid #092958; line-height:24px; color:white; padding:0 10px;}
.top_t a{ display:block; text-decoration:none; color:white;}
.home_t{ padding-left:10px;}
.bottom_t{ background:#fba53e; padding:3px 0 8px 0;}
.logo_t{ background:url(headerbg.jpg) no-repeat; width:965px; height:54px; padding-right:15px; padding-top:30px;}
.login_t{ font-size:12px; color:white; width:965px; text-align:right; line-height:16px;}
.login_t input_t{ width:70px; height:16px; line-height:16px; border:none; margin:0 10px;}
.login_t a{ text-decoration:none; color:white;}
.nav_t{ width:965px; text-align:right; padding-top:14px;}
.nav_t a{ text-decoration:none;}
.nav_t .black_t{ color:#333;}
.nav_t .green_t{ color:#2e9276;}
.nav_t a:hover{ color:#ff6600;}
.mainnav_t{ background-color:#000; border-bottom:1px solid #0f2c58; border-top:1px solid #0f2c58; line-height:19px; height:20px; padding-right:15px;}
.xian_t{ background:url(mainnav.jpg) no-repeat; width:2px; height:11px; margin-top:5px;}
.mainnav_t a{ text-decoration:none; color:#fba53e; word-spacing:6px;}